img.avatar {
  float: right;
}

footer {
  border-top: thin dashed grey;
  font-size: 0.75em;
  margin-top: 2em;
}

footer img {
  height: 22px;
  width: 66px;
}

div.navigation {
  float: right;
  padding-top: 0.25em;
}

div.navigation li {
  display: inline-block;
  margin-left: 2em;
}

td.date {
  width: 45%;
}

blockquote {
  border-left: thick solid silver;
  color: #444444;
  padding-left: 1em;

}

ul li {
  margin-left: 0.5em;
  list-style-position: outside;
}